* {
	margin: 0;
	padding: 0;
}

html, body {
	height: 100%;
}

body {
	/*background: url(images/bg-main.png);*/
	background: #f3f3f3;
	color: #222;
	font-family: "Trebuchet MS", arial, verdana, sans-serif;
	font-size: 14px;
	line-height: 24px;
}


header, #header {
	display: block;
	background: url(images/header3.jpg) repeat-x;
	position: relative;
	-moz-box-shadow: 0px 1px 5px 0px #000;
	-webkit-box-shadow: 0px 1px 5px 0px #000;
	box-shadow: 0px 1px 5px 0px #000;
}

header h1, #header h1 {
	background: url(images/logo2.png) no-repeat;
	height: 95px;
	margin-top: 0px;
	left: -20px;
	top: 75px;
	width: 278px;
}

header h1 a, #header h1 a {
	display: block;
	height: 100%;
}

header h1 span {
	display: none;
}

footer h2 {
	margin-top: 1em;
}



h2 {
	border-bottom: 1px solid #ccc;
	color: #042B3F;
	font-size: 18px;
	font-family: "Maven Pro", "Palatino Linotype", Georgia, Serif;
	font-weight: normal;
	margin: 0 0 1em 0;
}

h2 a {
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}

h3 {
	color: #222;
	font-family: "Palatino Linotype",Georgia,Serif;
	margin: 0 0 0.5em 0;
}

p {
	margin: 1em 0;
}

a, a strong, a b {
	color: #085982;
}

a:hover, a:hover strong, a:hover b {
	color: #042B3F;
}

a:focus {
	outline: 0;
	-moz-outline: 0;
}

ul, ol, dl {
	margin: 1em 0 1em 1.5em;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

table {
	border-collapse: collapse;
	margin-bottom: 1.5em;
	width: 100%;
}

table tr {
	vertical-align: middle;
}

table tr td {
	border-bottom: 1px solid #ccc;
	padding: 3px 5px;
}

strong, b {
	color: #444;
}


fieldset {
	border: 1px solid #aaa;
	margin: 1em 0;
	padding: 1em;
}

input, textarea {
	font-family: inherit;
	font-size: 110%;
	padding: 3px;
}

input {
	vertical-align: middle;
}

label {
	font-weight: bold;
}

legend {
	background: #fff;
	display: block !important;
	font-family: "palatino linotype", georgia, "times new roman", serif; 
	font-style: italic;
	font-weight: 700;
	letter-spacing: 0.2em;
	padding: 0 10px;
	width: 100px !important;
}

dl {
	margin-left: 1.5em;
}

dt {
/*	font-style: italic; */
	font-weight: 700;
	margin-top: 1em;
}

dd {
	margin-left: 1em;
}



#menu {
	background: white;
	border-bottom: 1px solid #a2a2a2;
	border-top: 1px solid #a2a2a2;
	display: block;
	font-size: 9px;
	font-weight: bold;
	margin: auto;
	position: relative;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	z-index: 64;
}

#menu ul li, menu li {
	display: inline-block;
	list-style: none;
	line-height: 32px;
	position: relative;
	text-align: left;
}

#menu ul li a, menu li a {
	border-right: 1px solid white;
	display: block;
	height: 100%;
	padding: 0 8px;
	text-decoration: none;
}

#menu ul li ul, menu li ul {
	display: none;
}



#lang {
	height: 20px;
	right: 0px;
	position: absolute;
	top: 65px;
	width: 90px;
}

#lang a {
	padding: 4px 6px;
}

#lang img {
	margin-right: 0 !important;
}

#col1, #col2, footer, #footer {
	margin: 0 16px;
	min-height: 10px;
}

#col1 {
	padding-top: 16px;
}

#col1 ul li ul {
	margin: 0 1.5em;
}

#submenu {
	margin: 0 0 1em 1.5em ;
	font-size: 11px;
}

#submenu li {
	margin: 0 0 2px 0;
}

#submenu li a {
	display: block;
	padding: 2px 0px;
	text-decoration: none;
	text-shadow: 2px 2px 3px #ccc;
}

#submenu li a:hover, #submenu li.active a, #submenu li.active ul li.active a {
	text-decoration: underline;
}

#submenu li.active ul li a {
	text-decoration: none;
}

#submenu li ul {
	margin: 0 0 0 1.5em !Important;
}

#submenu li ul li {
	margin: 0;
}


#trail {
	font-size: 13px;
	height: 48px;
	margin: 0;
}

.grid960 {
	margin: auto;
	position: relative;
}

.nospots {
	margin-left: 0;
}

.nospots li {
	list-style: none;
}

#f-qr, #f-selfad {
	display: none;
}

#b-photoblog, #b-categories, #b-archive, #b-rss {
	display: none;
}

.linkdump {
	display: none;
}

.post {
	margin-top: 1.5em;
}